package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcusteconomicgroupDTO implements Serializable {

    private static final long serialVersionUID = 552470330508605L;

    private Integer tcusteconomicgroupPK;

    private String legallinkcatalog;

    private String legallinkcatalogcode;

    private Integer recordversion;

    private java.util.Date ingressdate;

    private java.util.Date exitdate;

    private String ingressuser;

    private String modifyuser;

    private Integer tcustperson;

    private Integer tcustperson1;

        public Integer getTcusteconomicgroupPK() {
    return tcusteconomicgroupPK;
    }

        public void setTcusteconomicgroupPK(Integer tcusteconomicgroupPK) {
    this.tcusteconomicgroupPK = tcusteconomicgroupPK;
    }

        public String getLegallinkcatalog() {
    return legallinkcatalog;
    }

        public void setLegallinkcatalog(String legallinkcatalog) {
    this.legallinkcatalog = legallinkcatalog;
    }

        public String getLegallinkcatalogcode() {
    return legallinkcatalogcode;
    }

        public void setLegallinkcatalogcode(String legallinkcatalogcode) {
    this.legallinkcatalogcode = legallinkcatalogcode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public java.util.Date getIngressdate() {
    return ingressdate;
    }

        public void setIngressdate(java.util.Date ingressdate) {
    this.ingressdate = ingressdate;
    }

        public java.util.Date getExitdate() {
    return exitdate;
    }

        public void setExitdate(java.util.Date exitdate) {
    this.exitdate = exitdate;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTcustperson1() {
    return tcustperson1;
    }

        public void setTcustperson1(Integer tcustperson1) {
    this.tcustperson1 = tcustperson1;
    }

}